<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="B79D5B42-E1B1-4DEA-80EE-CBE302D6AB89" Alias="UserProfileCard" Version="19" LibraryID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" ProgID="" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" FetchMode="1" SimpleSecurity="true" NonReplicable="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="ru">Карточка настроек пользователя</LocalizedString>
		<LocalizedString Language="uk">Картка налаштувань користувача</LocalizedString>
		<LocalizedString Language="en">User profile card</LocalizedString>
		<LocalizedString Language="lv">Lietotāja profila kartiņa</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="C64843C3-484F-45E0-9B8A-900EA91BE54D" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Основная информация</LocalizedString>
				<LocalizedString Language="uk">Основна інформація</LocalizedString>
				<LocalizedString Language="en">General Information</LocalizedString>
				<LocalizedString Language="lv">Pamatinformācija</LocalizedString>
			</Name>
			<Field Alias="DefaultFolderID" ID="84483A3F-6EB8-4DBA-BA8B-0FCBFB84968C" Type="refid" RefType="DA86FABF-4DD7-4A86-B6FF-C58C24D12DE2" RefSection="FE27631D-EEEA-4E2E-A04C-D4351282FB55" DefaultValue="" CopyBehavior="Null">
				<Name>
					<LocalizedString Language="ru">Папка пользователя</LocalizedString>
					<LocalizedString Language="uk">Папка користувача</LocalizedString>
					<LocalizedString Language="en">User Folder</LocalizedString>
					<LocalizedString Language="lv">Lietotāja mape</LocalizedString>
				</Name>
			</Field>
			<Field Alias="HidePickerSelection" ID="29B31FCA-55F3-40BC-92DA-ECE4E63F6A1F" Type="bool" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Hide User Picker Selection</LocalizedString>
					<LocalizedString Language="uk">Сховати діалог вибору джерела користувачів</LocalizedString>
					<LocalizedString Language="ru">Скрывать диалог выбора источника пользователей</LocalizedString>
					<LocalizedString Language="lv">Slēpt lietotāja izvēles sadaļu</LocalizedString>
				</Name>
			</Field>
			<Field Alias="PickerExtensionID" ID="C1C21A35-636E-4627-8C4C-C59B1861FA12" Type="refcardid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">User Picker Extension ID</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор розширення вибору користувачів</LocalizedString>
					<LocalizedString Language="ru">Идентификатор расширения выбора пользователей</LocalizedString>
					<LocalizedString Language="lv">Lietotāju izvēles paplašinājuma ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Certificate" ID="B76876F7-5A84-47E6-B1B5-8F02047A907E" Type="image" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Certificate</LocalizedString>
					<LocalizedString Language="uk">Сертифікат</LocalizedString>
					<LocalizedString Language="ru">Сертификат</LocalizedString>
					<LocalizedString Language="lv">Sertifikāts</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="Settings" Type="coll" ID="EBAF1DE7-AB00-44D4-82AC-2CF3C16C93DC" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Settings</LocalizedString>
				<LocalizedString Language="ru">Настройки</LocalizedString>
				<LocalizedString Language="lv">Uzstādījumi</LocalizedString>
			</Name>
			<Field Alias="ObjectID" ID="4A812581-D83F-42C4-833F-94B89534B23C" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Object identifier</LocalizedString>
					<LocalizedString Language="ru">Идентификатор объекта</LocalizedString>
					<LocalizedString Language="lv">Objekta identifikators</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Type" ID="2C3CBEA9-9B94-475C-AE4B-17A4ECF9F4B8" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Property type</LocalizedString>
					<LocalizedString Language="ru">Тип свойства</LocalizedString>
					<LocalizedString Language="lv">Rekvizīta tips</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Value" ID="75CFCA65-FDFB-419F-967A-82EBF59A3471" Type="variant" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Property value</LocalizedString>
					<LocalizedString Language="ru">Значение свойства</LocalizedString>
					<LocalizedString Language="lv">Rekvizīta vērtība</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>